set terminal png medium size 800,800 crop
set noxzeroaxis
set noyzeroaxis
### Using xScale = log
### Using yScale = nd
set key top spacing 0.7 
set size ratio 0.85
set title 'DET Plot'
set grid
set pointsize 3
set ylabel 'PMiss (in %)'
set xlabel 'RFA (in Events/Hour)'

set xtics
set logscale x
set noytics
set ytics ('.00001' -5.1994, '.0001' -4.7534, '.001' -4.2649, '.004' -3.9444, '.01' -3.7190, '.02' -3.5401, '.05' -3.2905, '.1' -3.0902, '.2' -2.8782, '.5' -2.5758, '1' -2.3263, '2' -2.0537, '5' -1.6449, '10' -1.2816, '20' -0.8416, '40' -0.2533, '60' 0.2533, '80' 0.8416, '90' 1.2816, '95' 1.6449, '98' 2.0537, '99' 2.3263)
plot [0.00001:100] [-5.19936889632337:2.32634787735637] \
  './results/DET.files/nist.m.BALANCED.allgood.det.001.dat.1' using 5:2 notitle with lines lc 2 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.001.dat.2' using 9:10 title 'Transformation 1,1 Actual DCR=363.781' with linespoints lc 2 pt 6 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.001.dat.2' using 4:5 title ' Min DCR=14.403' with points lc 2 pt 7 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.002.dat.1' using 5:2 notitle with lines lc 3 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.002.dat.2' using 9:10 title 'Transformation 1,2 Actual DCR=360.508' with linespoints lc 3 pt 4 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.002.dat.2' using 4:5 title ' Min DCR=14.738' with points lc 3 pt 5 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.003.dat.1' using 5:2 notitle with lines lc 4 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.003.dat.2' using 9:10 title 'Transformation 1,3 Actual DCR=362.140' with linespoints lc 4 pt 8 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.003.dat.2' using 4:5 title ' Min DCR=14.632' with points lc 4 pt 9 lw 5 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.004.dat.1' using 5:2 notitle with lines lc 5 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.004.dat.2' using 9:10 title 'Transformation 1,4 Actual DCR=335.373' with linespoints lc 5 pt 10 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.004.dat.2' using 4:5 title ' Min DCR=13.358' with points lc 5 pt 11 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.005.dat.1' using 5:2 notitle with lines lc 6 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.005.dat.2' using 9:10 title 'Transformation 1,5 Actual DCR=371.492' with linespoints lc 6 pt 12 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.005.dat.2' using 4:5 title ' Min DCR=14.632' with points lc 6 pt 13 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.006.dat.1' using 5:2 notitle with lines lc 7 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.006.dat.2' using 9:10 title 'Transformation 1,6 Actual DCR=314.467' with linespoints lc 7 pt 6 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.006.dat.2' using 4:5 title ' Min DCR=13.762' with points lc 7 pt 7 lw 5 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.007.dat.1' using 5:2 notitle with lines lc 8 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.007.dat.2' using 9:10 title 'Transformation 1,7 Actual DCR=372.170' with linespoints lc 8 pt 4 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.007.dat.2' using 4:5 title ' Min DCR=14.823' with points lc 8 pt 5 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.008.dat.1' using 5:2 notitle with lines lc 9 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.008.dat.2' using 9:10 title 'Transformation 2,1 Actual DCR=359.967' with linespoints lc 9 pt 8 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.008.dat.2' using 4:5 title ' Min DCR=14.753' with points lc 9 pt 9 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.009.dat.1' using 5:2 notitle with lines lc 10 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.009.dat.2' using 9:10 title 'Transformation 2,2 Actual DCR=391.859' with linespoints lc 10 pt 10 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.009.dat.2' using 4:5 title ' Min DCR=14.716' with points lc 10 pt 11 lw 5 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.010.dat.1' using 5:2 notitle with lines lc 11 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.010.dat.2' using 9:10 title 'Transformation 2,3 Actual DCR=359.259' with linespoints lc 11 pt 12 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.010.dat.2' using 4:5 title ' Min DCR=16.035' with points lc 11 pt 13 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.011.dat.1' using 5:2 notitle with lines lc 12 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.011.dat.2' using 9:10 title 'Transformation 2,4 Actual DCR=366.352' with linespoints lc 12 pt 6 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.011.dat.2' using 4:5 title ' Min DCR=14.182' with points lc 12 pt 7 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.012.dat.1' using 5:2 notitle with lines lc 13 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.012.dat.2' using 9:10 title 'Transformation 2,5 Actual DCR=367.238' with linespoints lc 13 pt 4 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.012.dat.2' using 4:5 title ' Min DCR=14.358' with points lc 13 pt 5 lw 5 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.013.dat.1' using 5:2 notitle with lines lc 14 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.013.dat.2' using 9:10 title 'Transformation 2,6 Actual DCR=388.655' with linespoints lc 14 pt 8 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.013.dat.2' using 4:5 title ' Min DCR=15.670' with points lc 14 pt 9 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.014.dat.1' using 5:2 notitle with lines lc 15 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.014.dat.2' using 9:10 title 'Transformation 2,7 Actual DCR=320.813' with linespoints lc 15 pt 10 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.014.dat.2' using 4:5 title ' Min DCR=13.228' with points lc 15 pt 11 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.015.dat.1' using 5:2 notitle with lines lc 16 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.015.dat.2' using 9:10 title 'Transformation 3,1 Actual DCR=370.953' with linespoints lc 16 pt 12 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.015.dat.2' using 4:5 title ' Min DCR=15.471' with points lc 16 pt 13 lw 5 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.016.dat.1' using 5:2 notitle with lines lc 17 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.016.dat.2' using 9:10 title 'Transformation 3,2 Actual DCR=345.374' with linespoints lc 17 pt 6 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.016.dat.2' using 4:5 title ' Min DCR=13.678' with points lc 17 pt 7 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.017.dat.1' using 5:2 notitle with lines lc 18 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.017.dat.2' using 9:10 title 'Transformation 3,3 Actual DCR=355.613' with linespoints lc 18 pt 4 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.017.dat.2' using 4:5 title ' Min DCR=14.473' with points lc 18 pt 5 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.018.dat.1' using 5:2 notitle with lines lc 19 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.018.dat.2' using 9:10 title 'Transformation 3,4 Actual DCR=349.310' with linespoints lc 19 pt 8 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.018.dat.2' using 4:5 title ' Min DCR=13.199' with points lc 19 pt 9 lw 5 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.019.dat.1' using 5:2 notitle with lines lc 20 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.019.dat.2' using 9:10 title 'Transformation 3,5 Actual DCR=324.871' with linespoints lc 20 pt 10 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.019.dat.2' using 4:5 title ' Min DCR=14.098' with points lc 20 pt 11 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.020.dat.1' using 5:2 notitle with lines lc 21 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.020.dat.2' using 9:10 title 'Transformation 3,6 Actual DCR=362.018' with linespoints lc 21 pt 12 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.020.dat.2' using 4:5 title ' Min DCR=14.060' with points lc 21 pt 13 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.021.dat.1' using 5:2 notitle with lines lc 22 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.021.dat.2' using 9:10 title 'Transformation 3,7 Actual DCR=367.732' with linespoints lc 22 pt 6 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.021.dat.2' using 4:5 title ' Min DCR=15.714' with points lc 22 pt 7 lw 5 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.022.dat.1' using 5:2 notitle with lines lc 23 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.022.dat.2' using 9:10 title 'Transformation 4,1 Actual DCR=342.769' with linespoints lc 23 pt 4 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.022.dat.2' using 4:5 title ' Min DCR=13.946' with points lc 23 pt 5 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.023.dat.1' using 5:2 notitle with lines lc 24 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.023.dat.2' using 9:10 title 'Transformation 4,2 Actual DCR=357.794' with linespoints lc 24 pt 8 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.023.dat.2' using 4:5 title ' Min DCR=14.083' with points lc 24 pt 9 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.024.dat.1' using 5:2 notitle with lines lc 25 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.024.dat.2' using 9:10 title 'Transformation 4,3 Actual DCR=353.987' with linespoints lc 25 pt 10 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.024.dat.2' using 4:5 title ' Min DCR=15.486' with points lc 25 pt 11 lw 5 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.025.dat.1' using 5:2 notitle with lines lc 26 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.025.dat.2' using 9:10 title 'Transformation 4,4 Actual DCR=351.394' with linespoints lc 26 pt 12 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.025.dat.2' using 4:5 title ' Min DCR=14.418' with points lc 26 pt 13 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.026.dat.1' using 5:2 notitle with lines lc 27 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.026.dat.2' using 9:10 title 'Transformation 4,5 Actual DCR=367.442' with linespoints lc 27 pt 6 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.026.dat.2' using 4:5 title ' Min DCR=13.549' with points lc 27 pt 7 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.027.dat.1' using 5:2 notitle with lines lc 28 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.027.dat.2' using 9:10 title 'Transformation 4,6 Actual DCR=341.592' with linespoints lc 28 pt 4 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.027.dat.2' using 4:5 title ' Min DCR=13.718' with points lc 28 pt 5 lw 5 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.028.dat.1' using 5:2 notitle with lines lc 29 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.028.dat.2' using 9:10 title 'Transformation 4,7 Actual DCR=362.843' with linespoints lc 29 pt 8 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.028.dat.2' using 4:5 title ' Min DCR=14.602' with points lc 29 pt 9 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.029.dat.1' using 5:2 notitle with lines lc 30 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.029.dat.2' using 9:10 title 'Transformation 5,1 Actual DCR=378.632' with linespoints lc 30 pt 10 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.029.dat.2' using 4:5 title ' Min DCR=14.738' with points lc 30 pt 11 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.030.dat.1' using 5:2 notitle with lines lc 31 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.030.dat.2' using 9:10 title 'Transformation 5,2 Actual DCR=381.714' with linespoints lc 31 pt 12 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.030.dat.2' using 4:5 title ' Min DCR=14.517' with points lc 31 pt 13 lw 5 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.031.dat.1' using 5:2 notitle with lines lc 32 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.031.dat.2' using 9:10 title 'Transformation 5,3 Actual DCR=342.424' with linespoints lc 32 pt 6 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.031.dat.2' using 4:5 title ' Min DCR=13.442' with points lc 32 pt 7 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.032.dat.1' using 5:2 notitle with lines lc 33 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.032.dat.2' using 9:10 title 'Transformation 5,4 Actual DCR=351.461' with linespoints lc 33 pt 4 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.032.dat.2' using 4:5 title ' Min DCR=13.313' with points lc 33 pt 5 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.033.dat.1' using 5:2 notitle with lines lc 34 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.033.dat.2' using 9:10 title 'Transformation 5,5 Actual DCR=384.972' with linespoints lc 34 pt 8 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.033.dat.2' using 4:5 title ' Min DCR=15.136' with points lc 34 pt 9 lw 5 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.034.dat.1' using 5:2 notitle with lines lc 35 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.034.dat.2' using 9:10 title 'Transformation 5,6 Actual DCR=373.002' with linespoints lc 35 pt 10 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.034.dat.2' using 4:5 title ' Min DCR=15.151' with points lc 35 pt 11 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.035.dat.1' using 5:2 notitle with lines lc 36 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.035.dat.2' using 9:10 title 'Transformation 5,7 Actual DCR=370.914' with linespoints lc 36 pt 12 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.035.dat.2' using 4:5 title ' Min DCR=14.381' with points lc 36 pt 13 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.036.dat.1' using 5:2 notitle with lines lc 37 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.036.dat.2' using 9:10 title 'Transformation 6,1 Actual DCR=420.784' with linespoints lc 37 pt 6 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.036.dat.2' using 4:5 title ' Min DCR=15.059' with points lc 37 pt 7 lw 5 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.037.dat.1' using 5:2 notitle with lines lc 38 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.037.dat.2' using 9:10 title 'Transformation 6,2 Actual DCR=364.650' with linespoints lc 38 pt 4 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.037.dat.2' using 4:5 title ' Min DCR=13.656' with points lc 38 pt 5 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.038.dat.1' using 5:2 notitle with lines lc 39 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.038.dat.2' using 9:10 title 'Transformation 6,3 Actual DCR=341.005' with linespoints lc 39 pt 8 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.038.dat.2' using 4:5 title ' Min DCR=13.733' with points lc 39 pt 9 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.039.dat.1' using 5:2 notitle with lines lc 40 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.039.dat.2' using 9:10 title 'Transformation 6,4 Actual DCR=330.096' with linespoints lc 40 pt 10 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.039.dat.2' using 4:5 title ' Min DCR=13.122' with points lc 40 pt 11 lw 5 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.040.dat.1' using 5:2 notitle with lines lc 41 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.040.dat.2' using 9:10 title 'Transformation 6,5 Actual DCR=379.623' with linespoints lc 41 pt 12 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.040.dat.2' using 4:5 title ' Min DCR=14.967' with points lc 41 pt 13 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.041.dat.1' using 5:2 notitle with lines lc 42 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.041.dat.2' using 9:10 title 'Transformation 6,6 Actual DCR=384.148' with linespoints lc 42 pt 6 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.041.dat.2' using 4:5 title ' Min DCR=15.563' with points lc 42 pt 7 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.042.dat.1' using 5:2 notitle with lines lc 43 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.042.dat.2' using 9:10 title 'Transformation 6,7 Actual DCR=353.704' with linespoints lc 43 pt 4 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.042.dat.2' using 4:5 title ' Min DCR=14.182' with points lc 43 pt 5 lw 5 ps 2,\
  -10000 title "Transformation 7,1 Omitted - No Data" with linespoints lc 44 lw 1 pt 9 ps 2,\
  -10000 title "Transformation 7,2 Omitted - No Data" with linespoints lc 45 lw 3 pt 11 ps 2,\
  -10000 title "Transformation 7,3 Omitted - No Data" with linespoints lc 46 lw 5 pt 13 ps 2,\
  -10000 title "Transformation 7,4 Omitted - No Data" with linespoints lc 47 lw 1 pt 7 ps 2,\
  -10000 title "Transformation 7,5 Omitted - No Data" with linespoints lc 48 lw 3 pt 5 ps 2,\
  -10000 title "Transformation 7,6 Omitted - No Data" with linespoints lc 49 lw 5 pt 9 ps 2,\
  -10000 title "Transformation 7,7 Omitted - No Data" with linespoints lc 50 lw 1 pt 11 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.050.dat.1' using 5:2 notitle with lines lc 51 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.050.dat.2' using 9:10 title 'Transformation 8,1 Actual DCR=375.384' with linespoints lc 51 pt 12 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.050.dat.2' using 4:5 title ' Min DCR=15.250' with points lc 51 pt 13 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.051.dat.1' using 5:2 notitle with lines lc 52 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.051.dat.2' using 9:10 title 'Transformation 8,2 Actual DCR=420.920' with linespoints lc 52 pt 6 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.051.dat.2' using 4:5 title ' Min DCR=14.815' with points lc 52 pt 7 lw 5 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.052.dat.1' using 5:2 notitle with lines lc 53 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.052.dat.2' using 9:10 title 'Transformation 8,3 Actual DCR=356.368' with linespoints lc 53 pt 4 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.052.dat.2' using 4:5 title ' Min DCR=15.799' with points lc 53 pt 5 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.053.dat.1' using 5:2 notitle with lines lc 54 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.053.dat.2' using 9:10 title 'Transformation 8,4 Actual DCR=363.766' with linespoints lc 54 pt 8 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.053.dat.2' using 4:5 title ' Min DCR=14.373' with points lc 54 pt 9 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.054.dat.1' using 5:2 notitle with lines lc 55 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.054.dat.2' using 9:10 title 'Transformation 8,5 Actual DCR=371.165' with linespoints lc 55 pt 10 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.054.dat.2' using 4:5 title ' Min DCR=12.978' with points lc 55 pt 11 lw 5 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.055.dat.1' using 5:2 notitle with lines lc 56 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.055.dat.2' using 9:10 title 'Transformation 8,6 Actual DCR=340.561' with linespoints lc 56 pt 12 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.055.dat.2' using 4:5 title ' Min DCR=13.663' with points lc 56 pt 13 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.056.dat.1' using 5:2 notitle with lines lc 57 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.056.dat.2' using 9:10 title 'Transformation 8,7 Actual DCR=353.438' with linespoints lc 57 pt 6 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.056.dat.2' using 4:5 title ' Min DCR=14.319' with points lc 57 pt 7 lw 3 ps 2,\
  -10000 title "Transformation 9,1 Omitted - No Data" with linespoints lc 58 lw 5 pt 5 ps 2,\
  -10000 title "Transformation 9,2 Omitted - No Data" with linespoints lc 59 lw 1 pt 9 ps 2,\
  -10000 title "Transformation 9,3 Omitted - No Data" with linespoints lc 60 lw 3 pt 11 ps 2,\
  -10000 title "Transformation 9,4 Omitted - No Data" with linespoints lc 61 lw 5 pt 13 ps 2,\
  -10000 title "Transformation 9,5 Omitted - No Data" with linespoints lc 62 lw 1 pt 7 ps 2,\
  -10000 title "Transformation 9,6 Omitted - No Data" with linespoints lc 63 lw 3 pt 5 ps 2,\
  -10000 title "Transformation 9,7 Omitted - No Data" with linespoints lc 64 lw 5 pt 9 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.064.dat.1' using 5:2 notitle with lines lc 65 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.064.dat.2' using 9:10 title 'Transformation 10,1 Actual DCR=389.808' with linespoints lc 65 pt 10 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.064.dat.2' using 4:5 title ' Min DCR=15.128' with points lc 65 pt 11 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.065.dat.1' using 5:2 notitle with lines lc 66 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.065.dat.2' using 9:10 title 'Transformation 10,2 Actual DCR=364.032' with linespoints lc 66 pt 12 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.065.dat.2' using 4:5 title ' Min DCR=14.602' with points lc 66 pt 13 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.066.dat.1' using 5:2 notitle with lines lc 67 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.066.dat.2' using 9:10 title 'Transformation 10,3 Actual DCR=380.112' with linespoints lc 67 pt 6 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.066.dat.2' using 4:5 title ' Min DCR=14.517' with points lc 67 pt 7 lw 5 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.067.dat.1' using 5:2 notitle with lines lc 68 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.067.dat.2' using 9:10 title 'Transformation 10,4 Actual DCR=369.891' with linespoints lc 68 pt 4 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.067.dat.2' using 4:5 title ' Min DCR=14.388' with points lc 68 pt 5 lw 1 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.068.dat.1' using 5:2 notitle with lines lc 69 lw 3,\
    './results/DET.files/nist.m.BALANCED.allgood.det.068.dat.2' using 9:10 title 'Transformation 10,5 Actual DCR=395.520' with linespoints lc 69 pt 8 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.068.dat.2' using 4:5 title ' Min DCR=15.265' with points lc 69 pt 9 lw 3 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.069.dat.1' using 5:2 notitle with lines lc 70 lw 5,\
    './results/DET.files/nist.m.BALANCED.allgood.det.069.dat.2' using 9:10 title 'Transformation 10,6 Actual DCR=377.634' with linespoints lc 70 pt 10 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.069.dat.2' using 4:5 title ' Min DCR=15.121' with points lc 70 pt 11 lw 5 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.070.dat.1' using 5:2 notitle with lines lc 71 lw 1,\
    './results/DET.files/nist.m.BALANCED.allgood.det.070.dat.2' using 9:10 title 'Transformation 10,7 Actual DCR=377.152' with linespoints lc 71 pt 12 ps 2,\
  './results/DET.files/nist.m.BALANCED.allgood.det.070.dat.2' using 4:5 title ' Min DCR=13.961' with points lc 71 pt 13 lw 1 ps 2